/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
		
	div, p, td, tr, table{
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		height: auto;
	}


/* #Basic Styles
================================================== */	
	
	body {
/* 		background: url("../img/layout/page-bg.gif") repeat scroll 0% 0% transparent; */
		background: #f6f6f6;
		color: #676767;
		font-family: "AvenirNext", sans-serif!important;
		/* font: 14px/24px "helvetica_neueregular", Helvetica, Arial, sans-serif; */
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		font-family: "AvenirNext", sans-serif!important;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; color: inherit; }
	h1 { font-size: 36px; line-height: 36px; margin-bottom: 14px; color: #000000;}
	h2 { font-size: 25px; line-height: 25px; margin-bottom: 10px; }
	h3 { font-size: 18px; line-height: 28px; margin-bottom: 8px; color: #000000;}
	h4 { font-size: 16px; line-height: 20px; margin-bottom: 4px; }
	h5 { font-size: 14px; line-height: 14px; }
	h6 { font-size: 12px; line-height: 12px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 16px; line-height: 50px; color: #444; margin: 0; text-align: center; background:#f1f1f1;}
	p.lead span { font-weight:700;text-shadow:0px 1px 0px #fff;color:#000000}

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a/* , a:visited */ { color: #333; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #000000; }
	p a, p a:visited { line-height: inherit; }
	
	a:link, a:hover,a:visited {
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-o-transition: all .2s ease-in-out;
		-webkit-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; /* margin-bottom: 12px; */ }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	  /* background-color: #000000; */
	  background-color: #28523d;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #FFFFFF;
	  display: inline-block;
	  position: relative;
	  font-weight: normal;
	  font-size: 16px;
	  line-height: 26px;
	  text-align: center;
	  text-shadow: rgba(89, 88, 89, 0.2) 0 1px 0;
	  border: none;
	  text-decoration: none;
	  cursor: pointer;
	  padding: 4px 15px 4px 15px;
	  -webkit-box-shadow: 0px 0px 2px 0 rgba(0, 0, 0, 0.20);
	  -moz-box-shadow: 0px 0px 2px 0 rgba(0, 0, 0, 0.20);
	  box-shadow:  0px 0px 2px 0px rgba(0, 0, 0, 0.20);
	  
	  font-family: "AvenirNext", sans-serif!important;
	  text-decoration: none; outline: 0;
	  
	}
	input[type="submit"],
	input[type="reset"],
	input[type="button"]{
		font-size: 20px;
		line-height: 30px;
		padding: 8px 15px;
		font-family: "AvenirNext", sans-serif!important;
		letter-spacing: 1px;
	}
	.button.small,
	button.small,
	input[type="submit"].small,
	input[type="reset"].small,
	input[type="button"].small {
		font-size: 14px;
		line-height: 18px;
		padding: 5px 10px 5px 10px;
	}
	
	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: white;
		background-color: #000000;
	    border: none;
	}

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		-webkit-box-shadow: inset 0px 0px 4px 0 rgba(51, 51, 51, 0.50);
		-moz-box-shadow: inset 0px 0px 4px 0 rgba(51, 51, 51, 0.50);
		box-shadow: inset 0px 0px 4px 0 rgba(51, 51, 51, 0.50);
	}

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    	border: 0;
		padding: 0;
	}
	
	.silver{
		background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fff), color-stop(1%, #fff), color-stop(1%, #f2f2f2), color-stop(90%, #f2f2f2), color-stop(90%, #ccc), color-stop(100%, #ccc));
		background-image: -webkit-linear-gradient(#fff, #fff 1%, #f2f2f2 1%, #f2f2f2 90%, #ccc 90%, #ccc);
		background-image: -moz-linear-gradient(#fff, #fff 1%, #f2f2f2 1%, #f2f2f2 90%, #ccc 90%, #ccc);
		background-image: -o-linear-gradient(#fff, #fff 1%, #f2f2f2 1%, #f2f2f2 90%, #ccc 90%, #ccc);
		background-image: linear-gradient(#fff, #fff 1%, #f2f2f2 1%, #f2f2f2 90%, #ccc 90%, #ccc);
		background-color: #fff;
		-webkit-box-shadow: 0px 0px 4px 0 rgba(0, 0, 0, 0.20);
	    -moz-box-shadow: 0px 0px 4px 0 rgba(0, 0, 0, 0.20);
	    box-shadow:  0px 0px 4px 0px rgba(0, 0, 0, 0.20);
	    color: #333;
	    border: none;
	}

/* #Forms
================================================== */

	form { }
	fieldset {
		margin-bottom: 0px; 
		border: 1px solid #ddd;
		padding: 20px;
		position: relative;
		clear: both;
	}
	input[type="text"],
	input[type="tel"],
	input[type="password"],
	input[type="email"],
	textarea{
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font-size: 20px;
		line-height: 30px;
		color: #000000;
		margin: 0;
		max-width: 100%;
		display: block;
		width: 100%;
		position: relative;
		float: left;
		border: 1px solid #ddd;
		background: #f9f9f9;
		box-shadow: 0px 0px 4px rgba(0,0,0,0.05) inset;
		-webkit-appearance: none;
		-webkit-transition: background 0.2s ease;
		-moz-transition: background 0.2s ease;
		transition: background 0.2s ease;
		font-family: "AvenirNext", sans-serif!important;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;

	}
	.required input[type="text"],
	.required input[type="tel"],
	.required input[type="password"],
	.required input[type="email"],
	.required textarea{
		padding: 6px 4px 6px 35px;
	}
	
	input[type="text"]:focus,
	input[type="tel"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus, select:focus {
		background: #fff;
		border-color: #000000;
		outline: 0;
	}
	textarea {
		height: 60px; 
		width: 100%;
	}
	label,
	legend{
		display: block;
		font-size: 14px;
		margin-left: 5px;
		margin-bottom: 5px;
		color: #000000;
		font-weight: 700;
		letter-spacing: 0.4px;
	}
	legend{
		background: #fff;
		padding: 3px 10px;
		border: 1px solid #ddd;
	}
	select {
		width: 220px; 
		font-family: "AvenirNext", sans-serif!important;
	}
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
	select{
		width: 100%;
		display: inline-block;
		position: relative;
		padding: 6px 20px 6px 15px;
		margin: 0;
		text-align: left;
		vertical-align: inherit;
		font-size: inherit;
		text-overflow: '';
		-webkit-appearance: none;
		-moz-appearance: none;
		text-indent: 0.01px;
		font-size: 20px;
		line-height: 30px;
		border: 1px solid #cdcdcd;
		border-radius: 3px;
		border: 1px solid #ddd;
		background: #f9f9f9;
		box-shadow: 0px 0px 4px rgba(0,0,0,0.05) inset;
		-webkit-appearance: none;
		-webkit-transition: background 0.2s ease;
		-moz-transition: background 0.2s ease;
		transition: background 0.2s ease;
		
		color: #000000;
		text-shadow: 0 1px 0 #fff;
		-webkit-user-select: none;
	    -moz-user-select: none;
	    -ms-user-select: none;
	    user-select: none;
	    white-space: nowrap;
	    cursor: pointer;
	    -moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-background-clip: padding-box;
	}
	select:hover {
  	  background-color: #fbfbfb;
  	  background-image: -webkit-linear-gradient(#fbfbfb, #fff);
  	  background-image: linear-gradient(#fbfbfb, #fff)
	}
	select:hover, select:focus {
	    text-decoration: none;
	}
	
	select:focus {
	    outline: none;
	    outline-offset: -2px;
	}
	select ::-ms-expand {
   		display: none;
   	}
   	.select:before{
 		background: transparent url("../img/layout/arrow-down.svg") no-repeat top left; 
		right: 35px;
		top: 45px;
		height: 15px;
		width: 15px;
		-webkit-box-sizing: content-box;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
		content: "";
		position: absolute;
		z-index: 99;
		background-size:100%;
	}
	.select{
		position: relative;
		display: inline-block;
		cursor: pointer;
	}
	.select:hover:before {
		background-position: bottom left;
		bottom: 33px;
	}

	.select.option-group:before{
		background: none;
		display: none;
	}
	
	/* form .required label:after,  */span.red {
		color: #e32;
		content: '*';
		display:inline;
		font-size: 15px;
		font-weight: bold;
	}
	form label.error{
		position: absolute;
		bottom: -20px;
		left: 0;
		margin: 0;
		width: auto;
	    background: #2d5643;
	    font-weight: normal;
	    padding: 5px 5px;
	    border-radius: 3px;
	    z-index: 300;
	    color: #fff;
	    font-size: 12px;
	    text-shadow: 0 1px 0 rgba(0,0,0, 0.2);
	}
	form input.error,
	input[type="text"].error:focus,
	input[type="tel"].error:focus,
	input[type="password"].error:focus,
	input[type="email"].error:focus,
	textarea.error:focus, select.error:focus {
		border-color: #2d5643;
	}
	form input.error,
	input[type="text"].error,
	input[type="tel"].error,
	input[type="password"].error,
	input[type="email"].error,
	textarea.error, select.error,
	.mini-form form div.input input.error{
		color: #2d5643;
	}
	form input.valid,
	input[type="text"].valid,
	input[type="tel"].valid,
	input[type="password"].valid,
	input[type="email"].valid,
	textarea.valid, select.valid,
	.mini-form form div.input input.valid{
		background-image: url(../img/layout/valid.png);
		background-position: 95% center;
		background-repeat: no-repeat;
	}
	form div.full input.valid, form div.full textarea.valid, form div.full select.valid{
		background-position: 98% center;
	}
	form label.error:before {
	    content: "";
	    display: block;
	    width: 10px;
	    height: 10px;
	    background: #2d5643;
	    position: absolute;
	    left: 35px;
	    right: auto;
	    top: -5px;
	    -webkit-transform: rotate(-135deg);
	    -moz-transform: rotate(-135deg);
	    -ms-transform: rotate(-135deg);
	    -o-transform: rotate(-135deg);
	    transform: rotate(-135deg);
	    border: solid rgba(0, 0, 0, 0.1);
	    border-width: 0px 1px 1px 0px;
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none
	}

	form .required.input:before{
		color: #e32;
		content: '*';
		display:inline;
		font-size: 20px;
		font-weight: bold;
		background: #f6f6f6;
		width: 25px;
		height: 42px;
		text-align: center;
		line-height: 52px;
		z-index: 99;
		position: absolute;
		top: 25px;
		left: 1px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		border-right: 1px solid #ddd;
	}
	/* Form errors */
	form .error {
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		font-weight: normal;
	}
	form .error-message {
		-moz-border-radius: none;
		-webkit-border-radius: none;
		border-radius: none;
		border: none;
		background: none;
		margin: 0;
		padding-left: 4px;
		padding-right: 0;
		color: #e32;
		clear: both;
	}
	form .error,
	form .error-message {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		box-shadow: none;
		text-shadow: none;
	}
	form .error input{
		border-color: #e32;
	}
	/** Notices and Errors **/

	
	form div.input{
		float: left;
		position: relative;
		width: 50%;
		padding: 5px 20px 5px 0;
		margin-bottom: 15px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	form div.input.last{
		margin-right: 0px;
	}
	.box .box-content.half .input{
		width: 100%;
	}
	form div.input.full, form div.input.textarea{
		clear: both;
		float: left;
		width: 100%;
		margin-right: 0px; 
	}
	form div.input.full input{
		width: 100%;
	}
	form div.submit, form div.submit.full {
		clear: both;
		float: left;
		width: 100%;
		margin: 0px 0 0px 0;
		padding: 5px 0px 5px 0px;
		text-align: center;
	}
	form div.submit input{
		margin: 30px 0;
		font-family: "AvenirNext", sans-serif!important;
	}
	form div.submit a{
		margin: 25px 0 0 0;
		float: left;
		font-size: 16px;
		font-family: "AvenirNext", sans-serif!important;
	}
	form div.input.radio{
		width: 100%;
	}
	form div.input.checkbox{
		padding-top: 40px;
	}
	form div.input.radio input, form div.input.checkbox input{
		display: inline-block;
		width: auto;
	}
	form div.input.radio label, form div.input.checkbox label, form div.input .checkbox label{
		display: inline-block;
		width: auto;
		cursor: pointer;
		margin-top: -14px;
	}
	form div.input.radio label:hover, form div.input.checkbox label:hover, form div.input .checkbox label:hover{
		color: #000000;
	}
	form .icheckbox_flat-grey{
		display: inline-block;
	}
	form div.input.radio hr{
		margin: 0;
		padding: 10px 0;
		border: none;
	}
	form div.input.select .checkbox{
		float: left;
		margin-right: 10px;
	}
		
	.tip{
		font-size: 12px;
		line-height: 14px;
		background: url(../img/layout/info.png) no-repeat left center;
		padding-left: 25px;
	}
	.tip.right{
		position: absolute;
		width: 100%;
		top:auto;
		left: auto;
		margin: 8px 0 0 15px;
	}


/* #Misc
================================================== */
	
	.w-100{
		width: 100%;
	}
	.flex {
		display:flex !important;
	}
	.inline-block {
		display:inline-block !important;
	}
	
	form .inline-block div.submit input{
		margin: 0px;
		display: inline-block;
	}	
	form .inline-block div.submit, form div.submit.full{
		margin: 0px;
		float:none;
		width: auto;
		display: inline-block;
	}
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-files { 
		background-image: url(../img/layout/add_file.svg); 
		background-repeat: no-repeat;
		background-position: 8px center;
		padding-left: 30px;
	}
	
	.filters-icon { 
		background-image: url(../img/layout/filters.svg); 
		background-repeat: no-repeat;
		background-position: 8px center;
		padding-left: 30px;
	}
	.clear-filters { 
		background-image: url(../img/layout/clear_filters.svg); 
		background-repeat: no-repeat;
		background-position: 8px center;
		padding-left: 30px;
	}
	
	.add-entity { 
		background-image: url(../img/layout/add-icon.png); 
		background-repeat: no-repeat;
		background-position: 8px center;
		padding-left: 30px;
	}
	.add-icon { 
		background-image: url(../img/layout/add_folder.svg); 
		background-repeat: no-repeat;
		background-position: 8px center;
		padding-left: 30px;
	}
	
	a.btn-remove {
		display: block;
		float: none;
		width: 16px;
		height: 16px;
		margin: auto;
		background: url(../img/layout/remove.png) no-repeat 0 0;
		text-indent: -9999px;
	}
	a.btn-remove:hover {
		background-color: #333;
	}


